import req from '@/request.js'

const task = window.context.task
export default {
  // 任务日志
  logList(data, cb) {
    req
      .post(task + `/biz/task/schedulerTask/v1/sliceQueryLog`, data)
      .then(req => {
        cb(req.data)
      })
  },
}
